.mv {
  height: 33rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.mv.sample {
  background-image: url(../images/dummy/mv02.jpg);
}
.mv.access {
  background-image: url("../images/sub_mv/access_mv.jpg");
}
.mv.blog {
  background-image: url("../images/sub_mv/blog_mv.jpg");
}
.mv.clinic {
  background-image: url("../images/sub_mv/clinic_mv.jpg");
}
.mv.concept {
  background-image: url("../images/sub_mv/concept_mv.jpg");
}
.mv.contact {
  background-image: url("../images/sub_mv/contact_mv.jpg");
}
.mv.doctor {
  background-image: url("../images/sub_mv/doctor_mv.jpg");
}
.mv.fee {
  background-image: url("../images/sub_mv/fee_mv.jpg");
}
.mv.flow {
  background-image: url("../images/sub_mv/flow_mv.jpg");
}
.mv.news {
  background-image: url("../images/sub_mv/news_mv.jpg");
}
.mv.treat01 {
  background-image: url("../images/sub_mv/treatment01_mv.jpg");
}
.mv.treat02 {
  background-image: url("../images/sub_mv/treatment02_mv.jpg");
}
.mv.treat03 {
  background-image: url("../images/sub_mv/treatment03_mv.jpg");
}
.mv.treat04 {
  background-image: url("../images/sub_mv/treatment04_mv.jpg");
}
.mv.treat05 {
  background-image: url("../images/sub_mv/treatment05_mv.jpg");
}
.mv.treat06 {
  background-image: url("../images/sub_mv/treatment06_mv.jpg");
}
.mv.treat07 {
  background-image: url("../images/sub_mv/treatment07_mv.jpg");
}
.mv.treat08 {
  background-image: url("../images/sub_mv/treatment08_mv.jpg");
}
.mv.treat09 {
  background-image: url("../images/sub_mv/treatment09_mv.jpg");
}
.mv.treat10 {
  background-image: url("../images/sub_mv/treatment10_mv.jpg");
}
.pankuzu {
  width: 1000px;
  margin: 1rem auto;
  text-align: left;
}
.pankuzu li {
  font-size: 1.2rem;
  display: inline-block;
}
.pankuzu li:not(:last-of-type):after {
  content: '-';
  margin-left: .5em;
}
main {
  display: block;
  width: 800px;
  margin: 6rem auto 14rem;
  font-size: 1.5rem;
  box-sizing: border-box;
}
main * {
  box-sizing: border-box;
}
main h1 {
  font-size: 5rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 8rem;
  color: #5b4d22;
}
main h1 small {
  display: table;
  font-size: 2rem;
  color: #7f7b6b;
  margin: 0 auto;
  letter-spacing: .28em;
  padding: 0 4.8rem 0 5.3rem;
  background-image: url(../images/common/item-ttl01.png), url(../images/common/item-ttl02.png);
  background-size: 4rem, 4rem;
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  margin-bottom: .8rem;
}
main h1 + p {
  text-align: center;
  margin:  -5rem auto 4rem;
}
main section > img {
  display: block;
  width: 100%;
  margin: 4rem 0;
}
main section + section {
  margin-top: 8rem;
}
main section > *:first-child {
  margin-top: 0 !important;
}
main section > *:last-child {
  margin-bottom: 0 !important;
}
main section h2:not(.no-style) {
  font-size: 2.6rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  line-height: 1.6;
  color: #fff;
  /*background: #7f7b6b;*/
  background: #004880;
  text-align: center;
  margin: 8rem 0 4rem;
  padding: .2em 1em;
}
main section h3:not(.no-style) {
  font-size: 2.2rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #5b4d22;
  border-bottom: solid 1px;
  margin: 6rem 0 2.6rem;
}
main section h4:not(.no-style) {
  font-size: 1.8rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  background: #fff;
  color: #7f7b6b;
  padding: .1em 1em;
  margin: 4rem 0 2rem;
}
main section h5:not(.no-style) {
  font-size: 1.6rem;
  padding-left: 1em;
  position: relative;
  color: #7f7b6b;
  margin: 3rem 0 1em;
}
main section h5:not(.no-style):before {
  content: '●';
  position: absolute;
  left: 0;
}
main section h6:not(.no-style) {
  font-size: 1.5rem;
  color: #7f7b6b;
  margin: 1.3em 0 .8em;
}
main section h2:not(.no-style) + *, main section h3:not(.no-style) + *, main section h4:not(.no-style) + *, main section h5:not(.no-style) + *, main section h6:not(.no-style) + * {
  margin-top: 0 !important;
}
main section p {
  margin-bottom: 1em;
}
main section p strong, main h1 + p strong {
  font-weight: 700;
  background: linear-gradient(transparent 60%, #e5c8c1 60%);
}
main section ol:not([class]) {
  margin: 4rem 0;
  counter-reset: number;
}
main section ol:not([class]) li {
  font-size: 1.6rem;
  padding-left: 6.4rem;
  position: relative;
  min-height: 5rem;
  display: flex;
  align-items: center;
}
main section ol:not([class]) li:before {
  counter-increment: number;
  content: counter(number);
  width: 5rem;
  height: 5rem;
  background: #505050;
  font-size: 2.8rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #e1e3e3;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
}
main section ol:not([class]) li + li {
  margin-top: 3rem;
}
main section ul:not([class]) {
  margin: 4rem 0;
}
main section ul:not([class]) li {
  font-size: 1.6rem;
  padding-left: 2.3rem;
  position: relative;
}
main section ul:not([class]) li:before {
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  background: #7f7b6b;
  position: absolute;
  left: 0;
  top: .7rem;
}
main section ul:not([class]) li + li {
  margin-top: 2rem;
}
main section ul.before-after {
  margin: 4rem 0;
  display: flex;
  justify-content: space-between;
}
main section ul.before-after li {
  width: 38rem;
  line-height: 0;
}
main section ul.before-after li img {
  width: 100%;
}
main section ul.before-after li:before {
  width: 100%;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  line-height: 1;
}
main section ul.before-after li:nth-of-type(1):before {
  content: 'BEFORE';
  background: #787878;
}
main section ul.before-after li:nth-of-type(2):before {
  content: 'AFTER';
  background: #004880;
}
main section ol.flow {
  counter-reset: flow;
  margin: 5rem 0;
}
main section ol.flow li {
  position: relative;
  line-height: 2;
}
main section ol.flow li + li {
  margin-top: 4rem;
}
main section ol.flow li.has-img {
  padding-right: 40rem;
}
main section ol.flow li strong:first-of-type {
  position: relative;
  padding-left: 4rem;
  display: block;
  margin-bottom: 1.2rem;
  font-size: 1.8rem;
  font-weight: 700;
}
main section ol.flow li strong:first-of-type:before {
  counter-increment: flow;
  content: counter(flow);
  width: 3rem;
  height: 3rem;
  background: #505050;
  border-radius: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #fff;
  position: absolute;
  top: .2rem;
  left: 0;
  letter-spacing: 0;
  line-height: 1;
}
main section ol.flow li img {
  width: 35rem;
  position: absolute;
  top: 0;
  right: 0;
}
main section table:not(.no-style) {
  width: 100%;
  margin: 4rem 0;
}
main section table:not(.no-style) th {
  padding: 1em;
  vertical-align: middle;
  color: #fff;
  border: solid 1px #b4b4b4;
  line-height: 1.7;
  background: #505050;
}
main section table:not(.no-style) td {
  padding: 1em;
  vertical-align: middle;
  border: solid 1px #b4b4b4;
  line-height: 1.7;
}
main section table.tabele-syourei th{ width: 16%; letter-spacing: 0;}
/*** doctor ***/
.dr-pic {
  width: 100%;
  height: 30rem;
  display: flex;
  align-items: center;
  background: url(../images/doctor/bg01.jpg) no-repeat center/cover;
  position: relative;
  padding-left: 5rem;
  margin: 10rem 0 3.5rem;
}
.dr-pic img {
  width: 36rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
.dr-pic h3 {
  font-size: 5rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #505050;
}
.dr-pic h3 + small {
  display: block;
  font-size: 2rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #7f7b6b;
  line-height: 1;
}
.history-row {
  display: flex;
  justify-content: space-between;
  margin: 3.6rem 0
}
.history-row .inner {
  width: 37rem;
}
.history-row .w100{ width:100%;}
.mt0{ margin-top:0 !important;}
.history-row .inner h4 {
  font-size: 1.5rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #7f7b6b;
  text-align: center;
  background: #fff;
  margin-bottom: 2.5rem;
}
.history-row .inner table {
  width: 100%;
}
.history-row .inner table th {
  font-weight: 400;
  width: 1px;
  padding-right: 1.5em;
  white-space: nowrap;
}
.history-row .inner table tr + tr > * {
  padding-top: .5em;
}
.history-row .inner ul li {
  padding-left: 1em;
  position: relative;
}
.history-row .inner ul li:before {
  content: '・';
  position: absolute;
  left: 0;
}
.history-row .inner ul li + li {
  margin-top: .5em;
}
/*** treatment ***/
/*.sec-treatment{ margin-bottom: 10rem; }*/
.sec-treatment {
  margin-bottom: 0rem !important;
}
div.husuma ul.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
div.husuma ul.flex li {
  width: calc(100%/5 - 5px);
}
div.husuma ul.flex li p {
  text-align: center;
  margin-bottom: 0;
  font-size: 13px;
}
/*side-img*/
.side-img {
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}
.side-img .img {
  width: 40%;
}
.side-img .content {
  width: 55%;
}
.side-img .content > *:first-child {
  margin-top: 0;
}
/*flex*/
.flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  flex-wrap: wrap;
}
.flex .half {
  width: calc(50% - 10px);
}
.flex .half > *:first-child {
  margin-top: 0;
}
/*追加*/
main section .hosoku {
  background: #fff;
  padding: 30px;
  margin: 50px auto;
  border-radius: 20px;
}
main section .hosoku > *:first-child {
  margin-top: 0;
}
main section .hosoku h4 {
  padding-left: 0;
  padding-right: 0;
}
main section ul.number {
  margin: 40px 0;
}
main section ul.number li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding-left: 60px;
  margin-bottom: 40px;
}
main section ul.number li + li {
  margin-top: 30px;
}
main section ul.number li:before {
  content: '';
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
main section ul.number li:nth-of-type(1):before {
  background-image: url(../images/common/no01.png);
}
main section ul.number li:nth-of-type(2):before {
  background-image: url(../images/common/no02.png);
}
main section ul.number li:nth-of-type(3):before {
  background-image: url(../images/common/no03.png);
}
main section ul.number li:nth-of-type(4):before {
  background-image: url(../images/common/no04.png);
}
main section ul.number li:nth-of-type(5):before {
  background-image: url(../images/common/no05.png);
}
main section ul.number li:nth-of-type(6):before {
  background-image: url(../images/common/no06.png);
}
main section ul.number li:nth-of-type(7):before {
  background-image: url(../images/common/no07.png);
}
main sectionr ul.number li:nth-of-type(8):before {
  background-image: url(../images/common/no08.png);
}
main section ul.number li:nth-of-type(9):before {
  background-image: url(../images/common/no09.png);
}
main section ul.number li:nth-of-type(10):before {
  background-image: url(../images/common/no10.png);
}
main section ul.number li .img {
  width: 150px;
}
main section ul.number li .img img {
  display: block;
  width: 100%;
  border-radius: 100%;
}
main section ul.number li dl {
  width: 575px;
}
main section ul.number li dl dt {
  font-size: 18px;
  font-weight: 700;
  color: #a38138;
}
main section ul.number li dl dd {
  line-height: 2;
}
main section ul.number li dl dd strong {
  font-weight: 700;
  background: linear-gradient(transparent 60%, #e5c8c1 60%);
}
.btn {
  margin-left: auto;
  margin-right: auto;
}
.side-img {
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}
.side-img .content {
  width: 55%;
}
.side-img .content > *:first-child {
  margin-top: 0;
}
.side-img .img {
  width: 40%;
}
.flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  flex-wrap: wrap;
}
.flex .half {
  width: calc(50% - 10px);
}
.flex .half iframe {
  width: 100%;
  height: 250px;
}
.flex .half > *:first-child {
  margin-top: 0;
}
main section .list-double ul {
  column-count: 2;
}
.price table th {
  width: 40%;
}
.dr_zone table th, .history-row .inner table th {
  width: 140px;
  font-weight: 100;
  font-size: 13px;
}
.dr_zone table td, .history-row .inner table td {
  font-size: 15px; letter-spacing:0;
}
main section .scroll table:not(.no-style) th, main section .scroll table:not(.no-style) td {
  font-size: 13px;
}
main#price section .scroll table:not(.no-style) th {
  width: 40%;
}
main#price section .scroll table:not(.no-style) td {
  width: 30%;
}
.googleCal iframe {
  width: 100%;
  height: 600px;
}
#calendar {
  padding-top: 100px;
  margin-top: -100px;
  display: block;
}
.youtube {
  width: 700px;
  height: 400px;
  margin: 0 auto;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
.dr-pic2 {
  width: 100%;
  height: 30rem;
  display: flex;
  align-items: center;
  background: url(../images/doctor/bg01.jpg) no-repeat center/cover;
  position: relative;
  padding-left: 5rem;
  margin: 10rem 0 3.5rem;
}
.dr-pic2 img {
  width: 36rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
.dr-pic2 h3 {
  font-size: 3rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #505050;
  line-height: 1.2
}
.dr-pic2 h3 + small {
  display: block;
  font-size: 2rem;
  font-family: YuMincho, 游明朝体, Yu Mincho, 游明朝, yu-mincho-pr6n, serif;
  font-weight: 600;
  color: #80795f;
  line-height: 1;
}
#formWrap {
  width: 700px;
  margin: 0 auto;
  color: #555;
  line-height: 120%;
  font-size: 90%;
}
table.formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
table.formTable td, table.formTable th {
  border: 1px solid #ccc;
  padding: 10px;
}
table.formTable th {
  width: 30%;
  font-weight: normal;
  background: #efefef;
  text-align: left;
}
.center {
  text-align: center;
}
.center input {
  border: solid 1px #9e9e9e;
  background: #505050;
  color: #fff;
  padding: .5em 1em;
}
input#input_year {
  width: 120px;
}
input#input_month, input#input_day {
  width: 50px;
}
.three-division tr:first-of-type th,.three-division tr:first-of-type td {width: 33%;}
.two-division tr:first-of-type th{width: 50%;}
.two-division tr:first-of-type td{width: 50%;}



.access_img {
    margin-top: -20px;
    margin-bottom: 30px;
}


/*** archive ***/

article.post-article{ display: flex; justify-content: space-between; position: relative; transition: .3s; }
article.post-article + .post-article{ margin-top: 5rem; }
article.post-article.search{ display: block; }
article.post-article:hover{ opacity: .4; }
article.post-article a.linkwrap{ width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 10; }
article.post-article .thumb{ width: 300px; height: 150px; background-repeat: no-repeat; background-size: cover; background-position: center; border-radius: 10px; }
article.post-article .txt{ width: calc(100% - 350px); }
article.post-article.search .txt{ width: 100%; }
article.post-article .txt .time{ display: block; font-size: 1.2rem; margin-bottom: 6px; }
article.post-article .txt h2{ font-size: 2.2rem; margin-bottom: .6em; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
article.post-article .txt p{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }

.pagination{ margin-top: 8rem; }
.pagination .page-numbers{ display: flex; }
.pagination .page-numbers li + li{ margin-left: .8rem; }
.pagination .page-numbers li a,
.pagination .page-numbers li span{ display: flex; /*width: 2rem;*/ height: 2rem; font-size: 1.2rem; justify-content: center; align-items: center; border: solid 1px; box-sizing: border-box; padding: 0 .5em; letter-spacing: 0; }
.pagination .page-numbers li span.current{ background: #004880; border-color: #004880; color: #fff; font-weight: 700; }

.genatus-tb {
    margin-bottom: 0 !important;
}

.half-cell {
    display: flex;
    flex-direction: column; /* 縦方向に並べる */
    justify-content: space-between; /* 上下に配置 */
    height: 100%; /* 親要素の高さに合わせる */
}

.content-top, .content-bottom {
    padding: 10px; /* 上下の余白 */
    box-sizing: border-box; /* パディングを含めてサイズ調整 */
}

.content-top {
    flex: 1; /* 上半分の高さ */
}

.content-bottom {
    flex: 1; /* 下半分の高さ */
}

.middle-line {
    width: 100%; /* 親要素幅全体 */
    height: 1px; /* 線の太さ */
    background-color: black; /* 線の色 */
    margin: 10px 0; /* 上下余白 */
}


@media screen and (max-width: 768px) {
    .access_img {
        margin-bottom: 20px;
    }
}

ul.clinic-list  {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
    margin: 2.5rem 0 2rem
}

ul.clinic-list li {
    flex-basis: 30rem;
    font-size: 1.5rem;
    height: 4rem;
    letter-spacing: .05em;
    line-height: 2.4;
    margin-bottom: 2rem;
    white-space: nowrap;
    border: 1px solid #7f7b6b;
    border-radius: 30px;
}

ul.clinic-list li a {
    align-items: center;
    background: #fff;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 2rem;
    color: var(--base-color);
    display: flex;
    font-size: 1.7rem;
    height: 100%;
    padding-left: 2rem;
    position: relative;
}

ul.clinic-list li.maebashi a {
    background-image: url("../images/common/clinic-list01.jpg")
}

ul.clinic-list li.maebashi a strong{
    font-weight: 800;
    color: #aa450e;
}

ul.clinic-list li.osaka a {
    background-image: url("../images/common/clinic-list02.jpg")
}

ul.clinic-list li.osaka a strong{
    font-weight: 800;
    color: #004880;
}

ul.clinic-list li.tokyo a {
    background-image: url("../images/common/clinic-list03.jpg")
}

ul.clinic-list li.tokyo a strong{
    font-weight: 800;
    color: #9c3436;
}

ul.clinic-list li.chiba a {
    background-image: url("../images/common/clinic-list04.jpg")
}

ul.clinic-list li.chiba a strong{
    font-weight: 800;
    color: #b24674;
}

ul.clinic-list li.kyoto a {
    background-image: url("../images/common/clinic-list05.jpg")
}

ul.clinic-list li.kyoto a strong{
    font-weight: 800;
    color: #7e6500;
}

ul.clinic-list li a:after {
    background-color: #fff;
    background-image: url(../images/common/arrow-b.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: .9rem;
    border: 1px solid;
    border-radius: 2rem;
    content: "";
    height: 2rem;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    width: 2rem
}


ul.clinic-list.off-set li a span{
    z-index: 2;
    color: #fff!important;
}
ul.clinic-list.off-set li a span strong{
    color: #fff!important;
}

ul.clinic-list.off-set li a {
    font-size: 1.4rem;
}

ul.clinic-list.off-set li.maebashi a {
    background-image: url("../images/common/clinic-list01-off.jpg")
}

ul.clinic-list.off-set li.osaka a {
    background-image: url("../images/common/clinic-list02-off.jpg")
}

ul.clinic-list.off-set li.tokyo a {
    background-image: url("../images/common/clinic-list03-off.jpg")
}

ul.clinic-list.off-set li.chiba a {
    background-image: url("../images/common/clinic-list04-off.jpg")
}

ul.clinic-list.off-set li.kyoto a {
    background-image: url("../images/common/clinic-list05-off.jpg")
}

ul.clinic-list.off-set li a:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 100px;
}

.group-map-pc{
    display: block;
}

.group-map-sp{
    display: none;
}

.group-map-pc{
    position: relative;
}

.group-map-pc ul.clinic-list{
    margin: 0;
}

.group-map-pc ul.clinic-list li.maebashi{
width: 23rem;
    position: absolute;
    top: 120px;
    right: 0px;
}

.group-map-pc ul.clinic-list li.tokyo{
width: 23rem;
    position: absolute;
    top: 210px;
    right: 0px;
}
.group-map-pc ul.clinic-list li.chiba{
    width: 23rem;
    position: absolute;
    top: 285px;
    right: 0px;
}

.group-map-pc ul.clinic-list li.osaka{
    width: 23rem;
    position: absolute;
    top: 235px;
    left: 0px;
}
.group-map-pc ul.clinic-list li.kyoto{
    width: 23rem;
    position: absolute;
    top: 165px;
    left: 0px;
}

main section .group-map-pc > h3 {
    margin: 0rem 0 2rem!important;
}

main section .group-map-sp > h3 {
    margin: 0rem 0 2rem!important;
}
section table:not(.no-style) th {
  padding: 1em;
  vertical-align: middle;
  color: #fff;
  border: solid 1px #b4b4b4;
  line-height: 1.7;
  background: #505050;
}

section table:not(.no-style) td {
    padding: 1em;
    vertical-align: middle;
    border: solid 1px #b4b4b4;
    line-height: 1.7;
}
ul.flow-list li {
    position: relative;
    padding-left: 125px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px
}

ul.flow-list li:not(:last-of-type):after {
    content: '';
    width: 1px;
    height: 100%;
    background:rgb(128, 121, 95);
    position: absolute;
    left: 50px;
    top: 0;
    z-index: -1
}

ul.flow-list li:nth-of-type(4):after {
    height: calc(100% - 10px)
}

ul.flow-list li:nth-of-type(4):before {
    content: '';
    width: 1px;
    height: 14px;
    background:rgb(128, 121, 95);
    position: absolute;
    bottom: 10px;
    left: 46px;
    transform: rotate(-35deg)
}

ul.flow-list li .no {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    background:linear-gradient(140deg, rgba(255, 255, 255, 1), rgba(221, 219, 212, 1) 3%, rgba(198, 195, 183, 1) 10%, rgba(175, 171, 155, 1) 20%, rgba(152, 147, 126, 1) 30%, rgba(128, 121, 95, 1) 40% 60%, rgba(128, 121, 95, 1) 75% 90%, rgba(128, 121, 95, 1));
}

ul.flow-list li .no strong {
    font-size: 30px
}
ul.flow-list li .no span.fw{
    line-height: 1.1;
}


ul.flow-list li dl {
    width: 350px
}

ul.flow-list li dl dt {
    font-size: 2rem;
    font-weight: 600;
    color:#5b4d22;
    border-bottom: 2px dotted #5b4d22;
    margin-bottom: 15px
}

ul.flow-list li dl dt + .img-sp{
    display: none;
}
ul.flow-list li dl dd .btn{ margin-top: 1.8rem;}

ul.flow-list li .img-pc {
    width: 250px
}

ul.flow-list li .img-pc img {
    display: block;
    width: 100%;
    border-radius: 10px
}

ul.flow-list + a.btn {
    margin: 35px auto 0
}

.cta_wrap{ margin: 0 0 6rem;}
.cta_wrap ul{ display: flex; justify-content: space-between;}
.cta_wrap ul li{ position: relative; width: 31%; }
.cta_wrap ul li:before{ content: none;}
.cta_wrap ul li span{ position: absolute; top:-1.2rem; left: 0; right: 0; margin: 0 auto; display: inline-table; font-size: 13px; font-weight: 600; padding: .2rem 1rem; border-radius: 1rem; border: #FFF 1px solid; width: 85%; }
.cta_wrap ul li a{ display: block; width: 100%; height: 100%; padding: 2.5rem 0 1rem; text-align: center; font-weight: 600; box-shadow: 0 0 8px #888;}
.cta_wrap ul li a:after{ content: ''; width: 1rem; height: 1rem; border-bottom: 1px solid; border-right: 1px solid; position: absolute; top: 61%; right: 2.8rem; transform: translateY(-50%) rotate(-45deg);}
.cta_wrap ul li a:before{ content: ""; background: no-repeat 100% 100%/contain; width: 20px; height: 20px; display: inline-block; }
.cta_wrap ul li a:before{ background-image:url(../images/common/ico-tel.png); margin: 0 .7rem -.4rem 0;}
.cta_wrap ul li.web a:before{  background-image:url(../images/common/ico-yoyaku.png); margin: 0 .8rem -.3rem 0;}
.cta_wrap ul li.line a:before{  background-image:url(../images/common/icon-line.png); margin: 0 .8rem -.3rem 0;}

.cta_wrap ul li.tel a { background: #004880; color: #fff;}
.cta_wrap ul li.web a { background: #FFF; color: #73682c;}
.cta_wrap ul li.line a { background: #dff8e9; color: #00B900;}
.cta_wrap ul li.tel span{ background: #d7d9d9; color: #000; }
.cta_wrap ul li.web span{ background: linear-gradient(90deg, #ae902f, #f8e48e); color: #FFF; border-color: #ceb450; }
.cta_wrap ul li.line span{ background: #00B900; color: #FFF;}
.hosoku.cta_ver{ background:#a6bfd3;  padding: 40px 30px;}
.hosoku.cta_ver .side-img{ margin-bottom: 2rem;}
.hosoku.cta_ver .cta_wrap{ margin: 3.5rem 0 0;}
.hosoku.cta_ver h2{ margin-bottom: 2rem; }
.hosoku.cta_ver p{ text-align: center;}

.banner_wrap{ width: 100%; display: flex; justify-content: space-between;}
.banner_wrap a{ width: 48%; }
.banner_wrap img{ width: 100%; height: auto;}

.catchcopy{ width: 100%; color: #FFF; font-size: 25px; font-family: YuMincho,serif; font-weight: 500; text-align:center;  background: url(../images/index/webp/mv-bg01.webp) no-repeat 0 0 / 20% auto, url(../images/index/webp/mv-bg02.webp) no-repeat 100% 100% / 20% auto; background-color: #004880; }
.catchcopy span { background: linear-gradient( 90deg, #dbb00b 0%, #dbb00b 45%, #fde79d 70%, #dbb10c 85%, #dbb10c 90%, #bc7f04 100% ); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; font-weight: 600; font-size: 120%; }
.achievements{ margin-top: -1rem; color: #004880; font-size: 20px; line-height: 1.3; font-family: YuMincho,serif; border-bottom: 3px solid; border-image: linear-gradient(to right, #8c7537, #dbb00b, #fde79d, #dbb10c, #bc7f04) 1; display: inline-block; padding: 0 1rem; }
.achievements span { font-size: 150%; font-weight: 600; padding-left: .5rem; display: inline-block; }

.campaign_wrap{ background: #FFF; padding: 2.5rem 2rem 3rem; border-radius: 1rem; margin-top: 3rem;}
.campaign_wrap + .campaign_wrap{ margin-top: 5rem;}
main section .campaign_wrap h3{ margin-top: 0;}
main section .campaign_wrap .cta_wrap{ margin: 0;}
main section .campaign_wrap ul{ align-items: flex-end; margin: 0; }
main section .campaign_wrap ul:not([class]) li{ padding-left: 0;}
main section .campaign_wrap ul:not([class]) li:before{ content: none; }
main section .campaign_wrap table:not(.no-style) th{ width: 15%;}

a.insta {
    font-size: 1.4rem;
    width: 11.5rem;
    height: 3rem;
    display: flex;
    align-items: center;
    padding-right: 3.8rem;
    letter-spacing: .05em;
    background: url(../images/common/icon-insta01.png) no-repeat center right/contain;
    position: absolute;
    bottom: 5rem;
    left: 5rem;
    color: #80795f;
}
.interstate {
    font-weight: 500;
}

.supervisor-box { border: 1px solid #004080; padding: 2rem 2.5rem; max-width: 600px; margin: 20px auto 5rem; font-family: "Noto Sans JP", sans-serif; position: relative;}
.supervisor-box p{ font-size: 13px; margin: 1rem 0;}
.supervisor-toggle { display: none;}
.supervisor-header { display: flex; align-items: center; cursor: pointer; position: relative;}
.supervisor-left img { width: 100px; height: auto; margin-right: 15px;}
.supervisor-box p.supervisor-title { font-size: 16px; color: #333; margin: 0;}
.supervisor-box p.supervisor-clinic { font-size: 18px; font-weight: bold; margin: 2px 0;}
.supervisor-box p.supervisor-name { font-size: 16px; font-weight: bold; margin: 0;}
.arrow { margin-left: auto; width: 12px; height: 12px; border-right: 2px solid #333; border-bottom: 2px solid #333; transform: rotate(45deg); transition: transform 0.3s;}
.supervisor-toggle:checked + .supervisor-header .arrow { transform: rotate(-135deg);}
.supervisor-content { max-height: 0; overflow: hidden; opacity: 0; transition: all 0.4s ease; line-height: 1.7; font-size: 15px; color: #333;}
.supervisor-toggle:checked ~ .supervisor-content { max-height: 500px; opacity: 1;}
.supervisor-link { display: inline-block; margin-top: 10px; color: #004080; text-decoration: none; font-weight: bold;}
.supervisor-link:hover { text-decoration: underline;}

